@media screen and (max-width: 1199px) {
    .mobile {
        margin-top: 1.9rem;
        background-color: #f8e3b6;
        overflow: hidden;
    }

    .mobile .shineBox {
        position: absolute;
        top: 11.65rem;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .mobile .shineBox .shine-img {
        width: 100%;
        height: auto;
    }

    .mobile .page {
        position: relative;
        z-index: 1;
    }

    .mobile img {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: block;
    }

    .page1 {
        position: relative;
        width: 100%;
        height: 11.76rem;
        background: url("/chanpin/dundun/img/mobile/img-1-bg.png") no-repeat;
        background-size: 100% 100%;
        /* overflow: hidden; */
    }


    .page1 .logo {
        position: relative;
        width: 3.38rem;
        height: auto;
        margin: 0 auto;
        padding: 0.4rem 0;
    }

    .page1 .dundun {
        position: relative;
        width: 6.72rem;
        margin: 0 auto;
    }

    .page1 .dundun img {
        width: 100%;
        height: auto;
    }

    .page1 .che {
        position: relative;
        margin-top: -0.4rem;
    }

    .page1 .img-1-copy {
        width: 3.41rem;
        height: auto;
        position: absolute;
        bottom: 0.1rem;
        left: 50%;
        transform: translateX(-50%);
    }

    .page1 .img-1-you {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: -6.8rem;
        left: 0;
    }

    .page2 {
        position: relative;
        width: 100%;
        padding-top: 2.95rem;
    }

    .page2 .img-2-tit1 {
        position: relative;
        width: 3.25rem;
        height: auto;
        margin: 0 auto 1rem;
    }

    .page2 .img-2-tit2 {
        position: relative;
        width: 6.39rem;
        height: auto;
        margin: 0 auto 0.2rem;
    }

    .page2 .img-2-tit3 {
        position: relative;
        width: 4.13rem;
        height: auto;
        margin: 0 auto;
    }

    .page2 .img-che {
        position: relative;
        width: 100%;
        margin-top: -5.85rem;
    }


    .page3 {
        position: relative;
        width: 100%;
        height: auto;
        padding-top: .85rem;
    }

    .page3 .img {
        width: 6.72rem;
        height: auto;
        margin: 0 auto 0.8rem;
    }

    .page3 .page3-neirong {
        position: relative;
        width: 4.5rem;
        height: auto;
        margin-left: 1.9rem;
        margin-bottom: .3rem;
    }

    .page3 .page3-neirong-tit {
        position: relative;
        width: 4.68rem;
        height: auto;
        margin: 0.5rem auto 0.2rem;
    }

    .page3 .page3-neirong-box-3 .page3-neirong {
        width: 4.7rem;
    }

    .page3 .page3-neirong-box-3 .page3-neirong-tit {
        width: 6.23rem;
    }

    .page3 .page3-neirong-box-3 .img {
        margin-bottom: 0.3rem;
    }

    .page3 .page3-neirong-box-4 .img {
        width: 6.83rem;
        margin-bottom: 0;
        margin-left: 0.48rem;
    }

    .page4 {
        position: relative;
        width: 100%;
        padding-top: 1.15rem;
    }

    .page4 .page4-neirong {
        position: relative;
        width: 6.34rem;
        height: auto;
        margin: 0 auto 0.3rem;
    }

    .page4 .img {
        width: 100%;
        margin-top: -5.4rem;
    }

    .page4 .page4-neirong-box {
        margin-top: -2rem;
    }

    .page4 .page4-neirong-box .page4-neirong {
        width: 5.03rem;
        margin-left: 1.6rem;
    }

    .page4 .page4-neirong-box .img {
        width: 6.72rem;
        margin: 0 auto;
    }

    .page5 {
        width: 100%;
        height: auto;
        padding-top: 1rem;
    }

    .page5 .page5-neirong {
        width: 6.34rem;
        margin: 0 auto;
    }

    .page5 .img {
        width: 7.37rem;
        margin: 0 auto;
    }

    .page5 .page5-neirong-box-2 .img {
        width: 6.57rem;
        margin: 0 auto;
        margin-left: 0.5rem;
    }

    .page6 {
        width: 100%;
        height: auto;
        padding-top: 1rem;
    }

    .page6 .page6-neirong {
        width: 6.66rem;
        margin: 0 auto 0.3rem;
    }

    .page6 .img {
        width: 6.67rem;
        margin: 0 auto 0.7rem;
    }

    .page6 .page6-neirong-box-2 .page6-neirong {
        width: 4.5rem;
        margin-left: 2rem;
    }

    .page6 .page6-neirong-box-2 .img {
        width: 6.65rem;
        margin: 0 auto;
    }

    .page6 .page6-neirong-box-2 .page6-img3 {
        width: 6.63rem;
    }

    .page7 {
        position: relative;
        width: 100%;
        padding-top: 1rem;
    }

    .page7 .page7-neirong {
        width: 5.47rem;
        margin: 0 auto 0.3rem;
    }

    .page7 .img {
        width: 6.77rem;
        margin: 0 auto 0.75rem;
    }

    .page8 {
        position: relative;
        width: 100%;
        background-color: #fffced;
        padding-bottom: 1rem;
    }

    .page8 .img {
        width: 100%;
        margin-bottom: 0.9rem;
    }

    .page8 .page8-neirong {
        width: 6.28em;
        margin: 0 auto .4rem;
    }

    .page8 .list {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .page8 .list-item {
        width: 6.41rem;
        margin: 0 auto;
    }
}